.views-front-page-banner-body { display: none; }

#block-system-main-menu a { padding: 2px 4px; }

.block-menu-top-navigation-menu { margin-top: -38px; margin-right: 0px; }
.block-menu-top-navigation-menu a { padding: 2px 4px; }
.block-menu-top-navigation-menu ul.menu li.menu-item-1664 { padding-left: 25px; }
.block-menu-top-navigation-menu ul.menu li.menu-item-1665 { padding-left: 20px; }


/*  */
#adviceline .hotline-number-block { margin-top: -29px; }

body .qtip-light { width: 100% !important; left: 0px !important; }
body .qtip-wrapper { overflow: visible !important; }
body .menu-minipanels { width: 98% !important; }
body .menu-minipanels .panel-display { width: 98% !important; margin-left: 0px !important; }
body #block-bean-main-menu-donate-now { height: inherit !important; }

.views-living-with-asthma-fp-wrapper { height: 110px; margin: 0 3px 0 4px; padding-bottom: 5px; width: 115px; }

.views-living-with-asthma-fp-image { padding: 12px 0px 4px 0px; }

.views-fp-quick-links-inner:hover, .views-fp-quick-links-inner:focus { bottom: 76px; height: 50px; margin-bottom: -36px; }


/*  */
.block-become-a-member .block-title { background: url(/sites/all/themes/asthma/images/free-green.png) no-repeat top -2px right 242px; }
.block-become-a-member .field-name-field-description .adviceline-top-arrow { margin: -70px auto 65px; }
.block-become-a-member .field-name-field-description .already-a-member-text { padding-left: 50px; }
.block-become-a-member p { width: 550px; margin-left: auto; margin-right: auto; }

.region-footer .block-menu { margin-right: 0px; height: 180px; }
.region-footer .block-menu .block-inner { padding-right: 15px; }
.region-footer .block-menu .block-inner .block-content { width: 114px; }
.region-footer .block-menu .block-inner .block-content a { display: block; padding: 2px 3px !important; }
.region-footer #block-bean-copyright { width: 450px; margin-top: 13px !important; padding-top: 15px; }
.region-footer #block-bean-copyright .field-name-field-description { padding-right: 30px; }
.region-footer .block-designed--developed { margin-top: -50px; }
.region-footer .block-asthma-adviceline { margin-top: -10px; }

.views-related-content-wrapper .views-related-content-field-title h2 { padding-right: 50px; }

.pane-webform-client-block-141 .block-title { color: #009de0; font-family: 'Open Sans Condensed', Helvetica, 'Helvetica Neue', Arial, Verdana, sans-serif; font-weight: 400; text-transform: uppercase; }
.pane-webform-client-block-141 .form-item { width: 485px; float: left; }
.pane-webform-client-block-141 .webform-component-textfield input { width: 400px; }
.pane-webform-client-block-141 #edit-submitted-cf-country { width: 405px; }
.pane-webform-client-block-141 #edit-submitted-cf-email { width: 400px; }
.pane-webform-client-block-141 #webform-component-cf-your-enquiry-or-comments { width: 400px; }
.pane-webform-client-block-141 #webform-component-cf-sign-me-up-to-the-newsletter { clear: both; width: 468px; margin-bottom: 0px; }
.pane-webform-client-block-141 .form-item-submitted-cf-i-agree-to-terms--condition-Yes { float: left; width: 468px; margin-top: -10px; }

#block-webform-client-block-145 { width: 468px; }
#block-webform-client-block-145 .block-title { color: #009de0; font-family: 'Open Sans Condensed', Helvetica, 'Helvetica Neue', Arial, Verdana, sans-serif; font-weight: 400; text-transform: uppercase; }
#block-webform-client-block-145 .form-item { width: 400px; }
#block-webform-client-block-145 .webform-component-textfield input { width: 400px; }
#block-webform-client-block-145 #edit-submitted-sys-country { width: 405px; }
#block-webform-client-block-145 #edit-submitted-sys-email-address { width: 400px; }
#block-webform-client-block-145 #webform-component-sys-upload-images { width: 424px; }
#block-webform-client-block-145 #edit-submitted-sys-upload-images { width: 400px; }
#block-webform-client-block-145 #edit-submitted-sys-your-story { width: 400px; }

#block-webform-client-block-146 { width: 468px; }
#block-webform-client-block-146 .block-title { color: #009de0; font-family: 'Open Sans Condensed', Helvetica, 'Helvetica Neue', Arial, Verdana, sans-serif; font-weight: 400; text-transform: uppercase; }
#block-webform-client-block-146 .form-item { width: 400px; }
#block-webform-client-block-146 .webform-component-textfield input { width: 400px; }
#block-webform-client-block-146 #edit-submitted-cae-country { width: 405px; }
#block-webform-client-block-146 #edit-submitted-cae-email-address { width: 400px; }
#block-webform-client-block-146 #edit-submitted-cae-event-name { width: 400px; }
#block-webform-client-block-146 #edit-submitted-cae-event-detail { width: 400px; }

#user-register-form #edit-field-form-selector { width: 70%; }
#user-register-form #edit-field-form-selector label.blue-btn, #user-register-form #edit-field-form-selector label.green-btn { width: 245px !important; }

.flex-control-nav { right: 0px; width: 15%; display: block; }

#block-menu-menu-top-navigation-menu { margin-top: 15px; }

.image-for-desktop, #block-menu-menu-main-mega-menu, #block-system-main-menu { display: none; }

.image-for-mobile, #block-superfish-1 { display: block; }

.pane-home-page-banners-and-blocks .views-row { margin-bottom: 10px; float: left; }

#adviceline .hotline-number-block { margin-top: -28px; }

#footer .block-newsletter-sign-up { width: 240px; height: 201px; }
#footer .block-newsletter-sign-up .sign-up-box { width: 155px !important; background: url(/sites/all/themes/asthma/images/bg-newsletter-email-textbox-small.png) no-repeat 0 0 !important; }
#footer .block-newsletter-sign-up .sign-up-box input[type="text"] { width: 145px !important; }

.region-leaderboard #block-user-login { background: url(/sites/all/themes/asthma/images/search-block-bg.png) no-repeat scroll left 20px top; }

.sidebar-first #content-column { width: 76% !important; float: right; margin-top: 20px; }

.region-sidebar-first { width: 170px !important; }

.region-conditional-stack .no-title p { color: #666666; }

.page-who-we-are-contact-us .pane-webform-client-block-141 .block-title { font-size: 2em; font-weight: 400 !important; padding-bottom: 3px; }
.page-who-we-are-contact-us .pane-webform-client-block-141 label { font-size: 1.1em; }
.page-who-we-are-contact-us .pane-webform-client-block-141 input[type="text"] { border: 1px solid #b7b7b7; box-shadow: 2px 2px 2px #e5e5e5 inset; height: 29px; line-height: 29px; margin: 0; padding: 0; width: 300px !important; }
.page-who-we-are-contact-us .pane-webform-client-block-141 input[type="email"] { border: 1px solid #b7b7b7; box-shadow: 2px 2px 2px #e5e5e5 inset; height: 29px; line-height: 29px; margin: 0; padding: 0; width: 300px !important; }
.page-who-we-are-contact-us .pane-webform-client-block-141 select { width: 300px !important; padding: 7px; border: 1px solid #b7b7b7; box-shadow: 2px 2px 2px #e5e5e5 inset; }
.page-who-we-are-contact-us .pane-webform-client-block-141 textarea { border: 1px solid #b7b7b7; box-shadow: 2px 2px 2px #e5e5e5 inset; height: 130px; line-height: 20px; margin: 0; padding: 5px; width: 300px !important; }
.page-who-we-are-contact-us .pane-webform-client-block-141 .grippie { display: none; }

.steps { height: 412px; }
.steps img { max-width: 78%; margin: 0 auto; }

.step4 { height: 412px; }
.step4 img { max-width: 77%; margin: 0 auto; }

.step5 { height: 473px; }
.step5 img { max-width: 82%; margin: 0 auto; }

.step-6 { width: 100% !important; text-align: center; }
.step-6 img { max-width: 95%; margin: 0 auto; }

.donate_home .page-title { border: 5px solid black !important; }

.google-map iframe { height: 240px; width: 540px; }

.pane-events .block-title { width: 150px; }

#fp-mission-vision { font-size: 1.3em; line-height: 1.4em; text-align: center; }

.views-overviews-get-help-main-wrapper { min-height: 267px; }

#node-inner-sidebar-wrapper { float: left; width: 100%; }
#node-inner-sidebar-wrapper .node-inner-sidebar { float: left; padding-left: 0px; padding-right: 5px; }

.page-get-help-resources-inhaler-technique-videos .article #get-help-main-content-wrapper, .page-node-2071 .article #get-help-main-content-wrapper, .page-node-223 .article #get-help-main-content-wrapper { padding-right: 0; width: 100% !important; }

#get-help-main-content-wrapper { padding-right: 15px; width: 53% !important; }
#get-help-main-content-wrapper .get-help-page-details-fc { float: none; }

.region-footer .block { float: left; }
.region-footer .block-newsletter-sign-up { margin-right: 0px; width: 195px; }

